body{
margin:0px;
padding:0px;
text-align:center;
font-family:Verdana;
background-color:#fff;
background-image:url(http://p2cj.sakura.ne.jp/sblo_files/roujin/main/bg.gif);
/*background-repeat:repeat-x;*/
/*background-position:top;*/
}

/*------------------------------------------------------------*/
/* site */
/*------------------------------------------------------------*/
#site{
margin:0px auto;
width:800px;
text-align:center;
background:#fc3;
}

/*------------------------------------------------------------*/
/* header */
/*------------------------------------------------------------*/
#header{
background:#fff;
}

#site_title{
float:left;
width:800px;
height:180px;
background:#fff;
}

#menu{
float:left;
}

.menu_box{
clear:both;
width:800px;
height:32px;
text-align:center;
background:#fff;
}

/*--------------------*/
/* Copyright */
/*--------------------*/
#copy{
}

/*--------------------*/
/* sub */
/*--------------------*/
.sub{
margin:0;
padding:5px 10px;
font-weight:bold;
color:#000;/* いじらない */
background:#fc3;/* いじらない */
}

/*--------------------*/
/* zenback */
/*--------------------*/
.zenback_a{
margin:10px 0 0 0;
padding:1px;
width:540px;
background:#fff;
}
.zenback_b{
margin:30px;
padding:0;
width:480px;
background:#fff;
}

#container{
margin:0px auto;
padding:0;
width:800px;
/*ブログで使っているメインのフォントカラー*/
color:#000;
font-size:12px;
font-family:Verdana;
line-height:200%;
text-align:center;
}

#rensai_img{
padding:10px 0 10px 0;
width:780px;
height:200px;
}

a{
color:#000;
}

a:hover{
text-decoration:none;
}

a:hover{/*マウスをのせたとき*/
color:#000;
text-decoration:none;
background:#fc3;
}

h1{
font-weight:bold;
font-size:24px;
margin:0px;
padding-top:130px;
padding-bottom:10px;
}

h1 a{
color:#fff;
font-weight:bold;
text-decoration: none;
}

h2{
font-weight:bold;
text-align:left;
margin:0;
padding:0;
}

/*記事のタイトル*/
h3{
font-size:20px;
font-weight:bold;
line-height:150%;
color:#000;
/*padding:45px 20px 30px 100px;*/
/*background-color:#fc3;*/
/*background-image:url(http://blog.sakura.ne.jp/img/bg/sanada_1/title.gif);*/
/*background-repeat:no-repeat;*/
/*background-position:top;*/
}

h3 a{
text-decoration:none;
color:#000;
}

hr.style-dashed{
border-width: 1px 0px 0px 0px; /* 太さ */
border-style: dashed;          /* 線種 */
border-color: #000;            /* 線色 */
height: 1px;                   /* 高さ */
}

#banner{
height:0;
text-align:left;
font-family:Verdana;
color:#fff;
margin:-13px 0 0 0;
padding-left:30px;
padding-right:400px;
}

.description{
padding:0 0 0 20px;
display:block;
color:#fff;
}

/*「TOP」とか「<<」等*/
.navi{
font-size:10px;
margin:10px 0 0 0;
line-height:150%;
/*text-align:center;*/
}

/* タイトル画像と記事本文の位置関係に関わる */
/*記事本文の位置*/
#content{
float:left;
width:540px;
font-family:Verdana;
margin:160px 0 30px 10px;
padding:0;
}

/*記事のサイズ等*/
.blog{
width:540px;
margin:0;
padding:0;
text-align:left;
}

.blogbody{
font-weight:normal;
margin:0;
padding:10px 0 0 0;
/*background-image:url(http://blog.sakura.ne.jp/img/bg/sanada_1/blog_bg.gif);*/
/*background-repeat:no-repeat;*/
/*background-position:bottom;*/
/*background-color:#240A09;*/
/*border-left:1px solid #701E13;*/
/*border-right:1px solid #701E13;*/
background-color:#fff;
}

/*日付のサイズ等*/
.date{
margin:10px 0px 0px 0px;
padding:5px 5px 0px 10px;
font-size:10px;
font-weight:normal;
background-color:#fff;
}

/*記事のタイトル*/
.title{
margin:0 10px 10px 10px;
}

.title a{
border:none;
}

/*記事本文*/
.text{
padding:30px 20px 50px 20px;
/*margin-top:0px;*/
}

.posted{ 
text-align:right;
font-size:10px;
color:#000;
margin:0px 20px;
padding:10px 5px 10px 15px;
/*border-top:1px dotted #80658D;*/
}

.posted a{ 
color:#000;
}

#links-left{
}

/*サイドバーのサイズなど*/
#links{
float:left;
width:230px;
color:#000;
margin:170px 0px 0px 10px;
font-weight:normal;
font-family:Verdana;
text-align:left;
font-size:10px;
}

#calendar{
text-align:left;
margin-bottom:10px;
}

#calendar table{
width:190px;
padding-bottom:10px;
}

#calendar th{
font-weight:bold;
text-align:center;
color:#fff;
font-family:Verdana;
font-size:10px;
padding:3px;
}

#calendar td{
text-align:center;
color:#000;
font-family:Verdana;
font-size:10px;
padding:5px;
background:#fff;
border-right:1px solid #000;
border-bottom:1px solid #000;
}

.calendarhead{
text-align:center;
font-weight:bold;
font-size:12px;
font-family:Verdana;
color:#fff;
padding:5px;
background-color:#FD3F27;
border:1px solid #fff;
}

.calendarhead a{
color:#fff;
font-size:10px;
}

.calendarhead .calendarday a{
color:#fff;
font-size:10px;
}

.calendarhead .calendarday{
color:#fff;
font-size:10px;
}

.calendarday{
}

.calendarday-a a{
font-weight:bold;
color:#FD3F27;
}

.sidetitle{
font-weight:bold;
font-size:12px;
color:#000;
padding:5px 10px;
/*background-color:#FD3F27;*/
/*border:1px solid #fff;*/
background-color:#fff;
}

.side{
line-height:150%;
padding:10px 5px;
margin-bottom:20px;
text-align:left;
}

.side a{
color:#FD3F27;
}

.side-tag{
padding:10px 5px;
margin-bottom:10px;
text-align:left;
}

.side-tag a{
color:#FD3F27;
}

input{
max-width:200px;
}

.input-submit{
margin-right:5px;
}

.powered{
padding:0px;
text-align:center;
}

.powered table{
margin:0px auto;
text-align:center;
}

.syndicate{
text-align:center;
font-size:10px;
margin:0px 0px 10px 0px;
}

#comments{
width:520px;
font-family:Verdana;
padding:10px;
margin:10px 0 0 0;
text-align:left;
background-color:#fff;
<!--border:1px solid #701E13;-->
}

#comments form{
margin:0px;
padding:0px 10px;
}

textarea{
width:480px;
margin-bottom:5px;
}
.comments-head{ 
font-weight:bold;
margin:0px;
padding: 0px 0px 10px 0px;
}

.comments-body{
margin:0px;
padding:0px;
}

.comments-post{
padding:10px;
text-align:right;
font-size:10px;
}

#trackback{
text-align:left;
width:510px;
font-family:Verdana;
margin-top:10px;
padding:15px;
background-color:#fff;
<!--border:1px solid #701E13;-->
}

#footer{
clear:left;
margin:10px 0 0 0;
padding:10px 0px;
text-align:center;
/*background-image:url(http://blog.sakura.ne.jp/img/bg/sanada_1/footer.gif);*/
background:#fff;
/*background-repeat:no-repeat;*/
/*background-position:top center;*/
/*height:161px;*/
}

.diet-content{
padding-left:10px;
}

#diet-foods{
padding-left:10px;
}

.food-title{
width:20%;
clear:left;
float:left;
}

.food-content{
width:75%;
}

#diet-container{
border:1px solid #701E13;
padding:5px;
margin-bottom:5px;
}

.diet-title{
padding:2px 10px 2px 5px;
margin-top:5px;
font-weight:bold;
}

.diet-content{
padding-left:10px;
}

blockquote{
color:#000;
font-size:12px;
font-style:italic;
line-height:160%;
background-color:#fc3;
background-image:url("http://p2cj.sakura.ne.jp/sblo_files/roujin/image/q-bg.gif");
padding:10px;
margin:10px;
}

.tag-word{
margin:20px 0px 0px 0px;
line-height:1.4em;
}

.tag{
margin-top:20px;
background-color:#240A09;
border:1px solid #701E13;
background-image:url(http://blog.sakura.ne.jp/img/bg/sanada_1/blog_bg.gif);
background-repeat:no-repeat;
background-position:bottom;
font-family:Verdana;
padding:10px 20px;
}

#tag_cloud{
margin-top:20px;
padding:10px;
border:1px solid #A4171F;
text-align:left;
}

#tag_cloud a{
padding:2px;
}

.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}

.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #A4171F;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}

.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}

.tag-article{
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}

.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}

.tag-article-posted{
font-weight:normal;
position:relative;
}

.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}

.tag-more{
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
}

.tag-photos{
float:left;
margin:10px 5px;
position:relative;
width:140px;
height:200px;
}

.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}

.tag-audios{
margin:5px;
position:relative;
}

.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}

.tag-audios-posted{
font-weight:normal;
position:relative;
}

.tag-videos{
float:left;
margin:10px 5px;
position:relative;
}

.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}

.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}

.listCategoryArticle{
margin-top:15px;
padding:5px;
bor
der:1px dotted #80658D;
}
.listCategoryArticle ul{
list-style:none;
padding:0;
margin:0 0 0 10px;
text-align:left;
list-style-position:outside;
}

.listCategoryArticle ul li{
margin:0;
background:url(http://blog.sakura.ne.jp/img/listCategoryArticle.gif) no-repeat 0 2px;
padding-left:12px;
line-height:1.4;
font-size:10px;
}

.bookmark{
margin:5px 0px;
}

/* twitter quote */
.tweetBlockQuote{
 margin-bottom:10px;
 overflow:hidden;
 width:98%;
}

.tweetBlockQuote img{
 border:0;
}

.tweetBlockQuote .tweetImg{
 padding:0px;
 width:53px;
 text-align:left;
 overflow:hidden;
 vertical-align:top;
 float:left;
 margin-right:7px;
}

.tweetBlockQuote .tweetMain{
 padding:5px;
 border:solid 1px #ddd;
 background:#fff;
 color:#000;
 overflow:hidden;
 vertical-align:top;
 float:left;
 width:70%;
}

.tweetBlockQuote .tweetMain a.tweetOwner{
 color:#E86390;
 font-weight:bold;
 text-decoration:none;
}

.tweetBlockQuote .tweetMain a.tweetFriends{
 font-weight:bold;
 color:#26A6DC;
 text-decoration:none;
}

.tweetBlockQuote .tweetMain .tweetText{
 color:#000;
}

.tweetBlockQuote .tweetMain .tweetText a{
 color:#000;
 text-decoration:underline;
}

.tweetBlockQuote .tweetMain .tweetDate{
 color:#9C9C9C;
}

.tweetBlockQuote .tweetBoth{
 clear:both;
}

/* twitter quote */
